.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  overflow: hidden;
}

.box_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 1920px;
}

.section_1 {
  width: 1920px;
  background: #f5f7f9;
}

.box_2 {
  width: 950px;
  height: 2821px;
  margin: 40px 0 0 360px;
}

.group_1 {
  height: 251px;
  background-color:#fff;
  width: 950px;
  justify-content: flex-center;
}

.group_2 {
  width: 849px;
  height: 51px;
  margin: 40px 0 0 51px;
}

.group_3 {
  width: 750px;
  height: 50px;
  background: #fff;
  margin-top: 1px;
  border: 1px solid #90a9f7;
}

.thumbnail_1 {
  width: 18px;
  height: 18px;
  margin: 16px 0 0 20px;
}

.text_1 {
  width: 112px;
  height: 16px;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 16px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
  margin: 17px 590px 0 10px;
}

.text-wrapper_1 {
  height: 52px;
  background-color:#0059f2;
  margin-left: -1px;
  width: 100px;
}

.text_2 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 52px;
  text-align: center;
}

.group_4 {
  width: 255px;
  height: 30px;
  margin: 40px 0 0 51px;
}

.text_3 {
  width: 69px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 16px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_2 {
  background-color: rgba(56, 83, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 30px;
  width: 68px;
}

.text_4 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_3 {
  background-color: rgba(230, 233, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 20px;
  width: 68px;
}

.text_5 {
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.group_5 {
  width: 467px;
  height: 30px;
  margin: 20px 0 40px 51px;
}

.text_6 {
  width: 37px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(0, 51, 51, 1);
  font-size: 16px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_4 {
  background-color: rgba(56, 83, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 62px;
  width: 68px;
}

.text_7 {
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_5 {
  background-color: rgba(230, 233, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 20px;
  width: 104px;
}

.text_8 {
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_6 {
  background-color: rgba(230, 233, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 20px;
  width: 68px;
}

.text_9 {
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.text-wrapper_7 {
  background-color: rgba(230, 233, 251, 1);
  border-radius: 15px;
  height: 30px;
  margin-left: 20px;
  width: 68px;
}

.text_10 {
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  line-height: 30px;
}

.group_6 {
  width: 950px;
  height: 2550px;
  background-color: #fff;
  margin-top: 20px;
}

.text-wrapper_8 {
  width: 868px;
  height: 28px;
  margin: 39px 0 0 40px;
}

.text_11 {
  width: 229px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(4, 4, 4, 1);
  font-size: 28px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 28px;
}

.text_12 {
  width: 69px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(251, 56, 56, 1);
  font-size: 20px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 6px;
}

.box_3 {
  width: 870px;
  height: 17px;
  margin: 24px 0 0 39px;
}

.text-wrapper_9 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_13 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_14 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_15 {
  width: 134px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  padding: 0px 8px;
}

.text_16 {
  width: 134px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_17 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_18 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_19 {
  width: 134px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  padding: 0px 8px;
}

.text_20 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_21 {
  width: 134px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_22 {
  width: 162px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(179, 179, 179, 1);
  font-size: 16px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_23 {
  width: 73px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 18px;
  margin: 34px 0 0 39px;
}

.text-group_1 {
  margin: 18px 0 0 40px;
}

.paragraph_1 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  line-height: 25px;
}

.paragraph_2 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  line-height: 25px;
  margin-top: 15px;
}

.text_24 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  line-height:25px;
  text-align: justifyLeft;
  white-space: nowrap;
  margin: 15px 0 0 0px;
}

.image_1 {
  width: 870px;
  height: 1px;
  margin: 38px 0 0 40px;
}

.text-wrapper_10 {
  width: 868px;
  height: 29px;
  margin: 40px 0 0 40px;
}

.text_25 {
  width: 316px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(4, 4, 4, 1);
  font-size: 28px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 28px;
}

.text_26 {
  width: 69px;
  height: 16px;
  overflow-wrap: break-word;
  color: rgba(251, 56, 56, 1);
  font-size: 20px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 6px;
}

.box_4 {
  width: 870px;
  height: 17px;
  margin: 23px 0 0 39px;
}

.text-wrapper_11 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_27 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_28 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_29 {
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  padding:0px 8px;
}

.text_30 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_31 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_32 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_33 {
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  padding: 0px 8px;
}

.text_34 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_35 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_36 {
  width: 162px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(179, 179, 179, 1);
  font-size: 16px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_37 {
  width: 73px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 18px;
  margin: 34px 0 0 39px;
}

.text-group_2 {
  margin: 18px 0 0 40px;
}

.paragraph_3 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  line-height: 25px;
}

.paragraph_4 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  line-height: 25px;
  margin-top: 15px;
}

.text_38 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 25px;
  margin: 15px 0 0 0px;
}

.paragraph_5 {
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  text-align: justifyLeft;
  line-height: 25px;
  margin: 15px 0 0 40px;
}

.image_2 {
  width: 870px;
  height: 1px;
  margin: 39px 0 0 40px;
}

.text-wrapper_12 {
  width: 866px;
  height: 29px;
  margin: 40px 0 0 42px;
}

.text_39 {
  width: 316px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(4, 4, 4, 1);
  font-size: 28px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 28px;
}

.text_40 {
  width: 69px;
  height: 16px;
  overflow-wrap: break-word;
  color: rgba(251, 56, 56, 1);
  font-size: 20px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 6px;
}

.box_5 {
  width: 870px;
  height: 17px;
  margin: 23px 0 0 39px;
}

.text-wrapper_13 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_41 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_42 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_43 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_44 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_45 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_46 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_47 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_48 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_49 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_50 {
  width: 162px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(179, 179, 179, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_51 {
  width: 73px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 18px;
  margin: 34px 0 0 39px;
}

.text-group_3 {
  width: 423px;
  height: 394px;
  margin: 18px 0 0 40px;
}

.paragraph_6 {
  width: 423px;
  height: 140px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
}

.paragraph_7 {
  width: 373px;
  height: 140px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
  margin-top: 28px;
}

.text_52 {
  width: 153px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 25px;
  margin: 28px 0 0 1px;
}

.text_53 {
  width: 139px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 25px;
  margin: 28px 0 0 1px;
}

.paragraph_8 {
  width: 465px;
  height: 90px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
  margin: 29px 0 0 40px;
}

.image_3 {
  width: 870px;
  height: 1px;
  margin: 39px 0 0 40px;
}

.text-wrapper_14 {
  width: 868px;
  height: 28px;
  margin: 40px 0 0 40px;
}

.text_54 {
  width: 229px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(4, 4, 4, 1);
  font-size: 28px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 28px;
}

.text_55 {
  width: 69px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(251, 56, 56, 1);
  font-size: 20px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 6px;
}

.box_6 {
  width: 869px;
  height: 17px;
  margin: 24px 0 0 39px;
}

.text-wrapper_15 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_56 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_57 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_58 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_59 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_60 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_61 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_62 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(204, 204, 204, 1);
  font-size: 12px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_63 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_64 {
  width: 156px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
}

.text_65 {
  width: 161px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(179, 179, 179, 1);
  font-size: 16px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 16px;
}

.text_66 {
  width: 73px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 18px;
  margin: 34px 0 0 39px;
}

.text-group_4 {
  width: 454px;
  height: 227px;
  margin: 18px 0 0 41px;
}

.paragraph_9 {
  width: 454px;
  height: 65px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
}

.paragraph_10 {
  width: 454px;
  height: 90px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
  margin-top: 28px;
}

.text_67 {
  width: 209px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 25px;
  margin-top: 29px;
}

.text_68 {
  width: 139px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  white-space: nowrap;
  line-height: 25px;
  margin: 28px 0 0 41px;
}

.paragraph_11 {
  width: 635px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-family: MicrosoftYaHei;
  text-align: justifyLeft;
  line-height: 25px;
  margin: 29px 0 41px 40px;
}

.box_7 {
  width: 230px;
  height: 290px;
  background-color: #fff;
  margin: 40px 360px 0 0;
}

.image_4 {
  width: 171px;
  height: 171px;
  margin: 20px 0 0 30px;
}

.paragraph_12 {
  overflow-wrap: break-word;
  color: rgba(4, 4, 4, 1);
  font-size: 16px;
  text-align: center;
  line-height: 28px;
  margin-top: 12px;
  letter-spacing: 1px;
}
